/* lettre motivation CSS */
.sprite-lettre {
  background: url('/public/img/Lettre/sprite-lettre-motivation.png') no-repeat;
}

#ban-evaluation-salaire .titre, #ban-evaluation-salaire .txt, .jt-c8 .entete {
  padding: 0 0 3px;
}

/* home */
.listLM li {
  padding: 15px;
  font-size: 14px;
}

.listLM li.pair {
  background-color: #f6f6f6;
}

.listLM .picto-lettre {
  background: url('/public/img/Lettre/picto-lettre-sal.png') no-repeat;
  height: 23px;
  width: 23px;
  padding: 0 15px 0 0;
}

.listLM .textList {
  width: 75%;
}

.listLM .jt-ctaS {
  padding: 5px 20px;
  font-size: 13px;
}

#home-lettre-motivation #ban-evaluation-salaire, #single-lettre-motivation #ban-evaluation-salaire {
  background: #f8f8f8 0 0;
  padding: 15px 15px 15px 80px;
}

#single-lettre-motivation #ban-evaluation-salaire {
  padding-left: 100px;
}

#ban-evaluation-salaire .ban-titre {
  font-size: 13px;
  font-weight: bold;
}

#ban-evaluation-salaire .txt {
  font-size: 11px;
  line-height: 18px;
}

#home-lettre-motivation .savoir-visuel {
  min-height: 310px;
  background-position: 0 -130px;
}

/* single */
/* form */
#single-lettre-motivation #contactForm {
  padding: 0;
}

#civilite-container label, #nom-container label, #prenom-container label, #email-container label,
#email2-container label, #cp-container label, #selectBirthDate label, #fonction-container label {
  font-weight: bold;
  width: 25%;
  display: inline-block;
  line-height: 30px;
}

li#selectBirthDate {
  line-height: 40px;
}

.chzn-single span {
  color: #767676;
  font-style: italic !important;
}

#acces_nom, #acces_prenom, #acces_email, #acces_email2, #acces_cp {
  padding: 10px;
  margin: 0;
  line-height: 18px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  border: 1px solid #cecece;
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15) inset;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15) inset;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15) inset;
  width: 64%;
}

.chzn-container-single .chzn-search input,
div.wg-space .chzn-container-single .chzn-search input,
#acces_dateNaissance_day_chzn .chzn-search input,
#acces_dateNaissance_month_chzn .chzn-search input,
#acces_dateNaissance_year_chzn .chzn-search input,
.chzn-drop {
  box-sizing: border-box;
  width: 100% !important
}

#acces_dateNaissance_day_chzn,
#acces_dateNaissance_month_chzn,
#acces_dateNaissance_year_chzn {
  width: 21.1% !important;
}

#contactForm #acces_civilite_chzn,
#contactForm #acces_fonction_chzn {
  width: 68% !important
}

.chzn-container-single .chzn-single div,
div.wg-space .chzn-container-single .chzn-single div {
  right: 10px !important;
  top: 22% !important;
}

.chzn-container-single .chzn-single,
div.wg-space .chzn-container-single .chzn-single {
  padding: 8px 10px !important;
}

#contactForm li {
  margin: 0 0 5px;
}

#checkNewsletter label:first-child {
  width: 100%;
  font-weight: bold;
  padding: 20px 0 10px 0;
  display: inline-block;
}

.checkbox_list label {
  width: 100%;
  line-height: 18px;
}

.checkbox_list li {
  float: left;
  padding: 0 30px 0 0
}

#contactForm .trueVal, #contactForm .falseVal {
  height: 35px;
  width: 26px;
  display: inline-block;
}

#contactForm .trueVal {
  background: url('/public/img/Lettre/picto-valid.png') 0 5px no-repeat;
}

#contactForm .falseVal {
  background: url('/public/img/Lettre/picto-error.png') 0 5px no-repeat;
}

#ccConsult-btnContainer {
  text-align: center
}

#ccConsult-btnContainer #submitContactForm {
  display: block;
  margin: 0 auto;
  width: 220px;
  border: 0 none;
  cursor: pointer;
  line-height: 42px;
  font-weight: bold;
  font-size: 15px;
  font-family: Arial, sans-serif;
  color: #fff;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  float: none !important;
  background-color: #588c1f;
  -webkit-transition: background-color 0.4s;
  -moz-transition: background-color 0.4s;
  -o-transition: background-color 0.4s;
}

#ccConsult-btnContainer #submitContactForm:hover {
  background-color: #6aa325;
  text-decoration: none
}

#contactForm a:last-child {
  text-align: center;
  width: 100%;
  display: inline-block;
}

/* content preview*/
#single-lettre-motivation .titre {
  line-height: 24px;
  font-weight: normal;
  font-variant: normal;
  font-style: normal;
  font-size: 22px;
  font-family: Arial, sans-serif;
  padding: 10px 5% 25px 5%;
}

#single-lettre-motivation #preview {
  position: relative;
}

#preview .sprite-lettre {
  position: absolute;
  right: 0;
  top: 0;
  width: 117px;
  height: 86px;
  background-position: 0 -440px
}

#single-lettre-motivation .preview-content {
  padding: 40px 15px;
}

/*lettre motivation confirmation */
#single-lettre-motivation #lettre-confirmation {
  padding: 0 6.237%;
}

#lettre-confirmation .jt-ctaM {
  width: 220px;
}

#lettre-confirmation .preview-content {
  margin: 25px 0;
  padding: 40px
}

/* Responsive */
@media handheld, only screen and (max-width: 768px) {
  #home-lettre-motivation #ban-evaluation-salaire,
  #ccConsult-btnContainer #submitContactForm {
    margin: 15px 0 0;
  }

  #home-lettre-motivation .savoir-visuel {
    display: none;
  }

  #civilite-container label,
  #nom-container label,
  #prenom-container label,
  #email-container label,
  #email2-container label,
  #cp-container label,
  #selectBirthDate label,
  #fonction-container label,
  #contactForm #acces_civilite_chzn,
  #contactForm #acces_fonction_chzn,
  .checkbox_list li,
  #acces_nom, #acces_prenom,
  #acces_email,
  #acces_email2,
  #acces_cp,
  #ccConsult-btnContainer #submitContactForm {
    width: 100% !important;
    box-sizing: border-box;
  }

  #acces_dateNaissance_day_chzn,
  #acces_dateNaissance_month_chzn,
  #acces_dateNaissance_year_chzn {
    width: 30% !important
  }

  .preview-content {
    margin: 25px 0;
  }
}

@media handheld, only screen and (max-width: 481px) {
  #home-lettre-motivation .jt-ctaS {
    display: none;
  }

  #ban-evaluation-salaire.sprite-lettre {
    background-image: none;
    padding: 15px !important;
  }
}
